# Asterisk Project : Asterisk 13 AGICommand_set variable

Created by wikibot on Aug 08, 2014

# SET VARIABLE

### Synopsis

Sets a channel variable.

### Description

Sets a variable to the current channel.

### Syntax

    SET VARIABLE VARIABLENAME VALUE

##### Arguments

- `variablename`
- `value`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538